import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageRigistComponent } from './page-rigist.component';

describe('PageRigistComponent', () => {
  let component: PageRigistComponent;
  let fixture: ComponentFixture<PageRigistComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageRigistComponent]
    });
    fixture = TestBed.createComponent(PageRigistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
